<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.864000320435</MDI>
      <MDI key="STATISTICS_MEAN">-2.961724188962</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.906999588013</MDI>
      <MDI key="STATISTICS_STDDEV">6.4640943618182</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
